
/** reserves an empty space for displaying the menu */
#menuspace
{
  height: 20px;
  width: 500px;
}

#header
{
  width: 100%;
  border: 1px outset #ffffff;
  background: url('../../../graphics/header_background.png') #dddddd;
  padding: 2px;
  padding-left: 20px;
  margin-bottom: 10px;
}

#app_name
{
  color: #000088;
  font-size: 16pt;
  font-weight: bold;
  white-space: nowrap;
}

#iface_title
{
  color: #000088;
  font-size: 14pt;
  font-weight: bold;
  white-space: nowrap;
}

#wellcome
{
  font-weight: bold;
  font-size: 15px;
  color: #666655;
  font-family: verdana, helvetica, arial;
}

#username
{
  font-family: verdana, helvetica, arial;
  font-weight: bold;
  font-size: 15px;
  color: #aa0000;
}

#date
{
  font-weight: bold;
  font-size: 12px;
  color: black;
  font-family: verdana, helvetica, arial;
}
